/* inline-stripe-data */
#el-0040.master.item-box    {
	min-height: 126px;
}
 
 #el-0016.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
}
 
 #el-0121.master.item-box    {
	padding-top: 35px;
	padding-bottom: 20px;
	min-height: 202px;
} 
 #el-0121.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0050.master.item-box    {
	min-height: 484px;
}
 
 #el-0083.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 515px;
}
 
 #el-0044.master.item-box    {
	min-height: 306px;
}
 
 #el-0006.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 461px;
}
